body {
  font-size:100%;
 }

.math{
  background-color:#E0FFFF;
}

.math2{
  background-color:#D2F0F4;
}


.phys{
  background-color:#FFFFCC;
}

.phys2{
  background-color:#FCFCD9;
}


.biol{
  background-color:#FFCC99;
}

.biol2{
  background-color:#F7E9F7;
}

.chim{
  background-color:#C1FFC1;
}

.chim2{
  background-color:#DCFFDC;
}

h1 {
  text-align:center;
}



h3 {
  text-align:center;
}

.foot {
 text-align:right;
 font-style: italic;
}



.warning {
  text-align:center;
  font-size: 200%;
  color: red; 
}

.swarning {
  text-align:center;
  font-size: 120%;
  color: red; 
}

.mono{
  font-family: 'Lucida Console', monospace;
}

.highlighted
{
   color:red;
}

.nobordertable
{
    border: 0;
}


.clearall
{
  clear: both;
} 

